Opened 16 years ago

Closed 16 years ago

#542 closed bug (Invalid)

1.02 is displaying 'new version available' message even though it is already intalled

Reported by: mindzai Owned by: markybob
Priority: trivial Milestone:
Component: Windows OS Version: 1.0.2
Keywords: update Cc:

Description

When starting Deluge, the 'new version' popup is displayed prompting an update to 1.02, although 1.02 is already installed.

Using windows XP 32 bit.

Change History (1)

comment:1 Changed 16 years ago by andar

  • Resolution set to invalid
  • Status changed from new to closed

This is probably because the daemon is running an older version than the client.

Note: See TracTickets for help on using tickets.